Linux @ CERN

CERN > IT > Linux

"SLC6X: system environment/libraries: gimp-libs

gimp-libs - GIMP libraries

Website: http://www.gimp.org/
License: LGPLv2+
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
The gimp-libs package contains shared libraries needed for the GNU Image
Manipulation Program (GIMP).

Packages

gimp-libs-2.6.9-9.el6.i686 [509 KiB] Changelog by Josef Ridky (2016-08-31):
- fix bug with num_threads error message on gimp startup (#1150021)
- fix bug with showing GLib warning message on startup from terminal (#1157037)
- fix bug with incorrect thumb image text offset (#1158426)
gimp-libs-2.6.9-8.el6_6.i686 [509 KiB] Changelog by Nils Philippsen (2014-11-13):
- allow old versions of gimp-help-browser to remain installed with new gimp
  versions (#1163136)
gimp-libs-2.6.9-7.el6.i686 [509 KiB] Changelog by Tomas Popela (2014-06-20):
- Rebuild against new webkitgtk
- Resolves: rhbz#1101403
gimp-libs-2.6.9-6.el6_5.i686 [509 KiB] Changelog by Nils Philippsen (2013-11-26):
- fix overflow in XWD loader (CVE-2013-1913, CVE-2013-1978)
gimp-libs-2.6.9-4.el6_3.3.i686 [508 KiB] Changelog by Nils Philippsen (2012-08-16):
- fix overflow in GIF loader (#847303)
gimp-libs-2.6.9-4.el6_1.1.i686 [508 KiB] Changelog by Nils Philippsen (2011-05-18):
- fix various overflows (#666793, #703403, #703405, #703407, #704512)

Listing created by repoview